/* NAVIGATION */

.logo {
  display: none;
}

.tablet-logo {
  display: block;
  padding: 5% 0 4% 15%;
}

.mobile-nav {
  display: none;
}

.mainMenu {
  padding-top: 4%;
}

#nav-red-button {
  margin: 23% 0% 0 0;
}

#top-buy {
  margin-left: 2%;
}

ul.mainMenu {
  margin-left: 0;
}

.mainnav-button {
  padding-top: 5px;
  float: right;
}

ul.mainMenu li {
  display: inline;
  float: left;
  margin: 2px 10px;
}

ul.mainMenu li a {
  font-size: 1.0em;
  color: #000;
  text-decoration: none;
  font-weight: 400;
  letter-spacing: .03em;
}

ul.mainMenu li a:hover {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.seven.columns {
  margin-left: 0;
}

.redbutton {
  display: none;
}

/* HOME */

.efeature {
  padding: 20% 0 0 0;
}

.efeature-text {
  padding: 10% 0 0 10%;
}

.efeature img {
  width: 100%;
  padding: 10% 5%;
}

.efeatures {
  text-align: center;
  padding-top: 10%;
}

#feature-homeimage {
  height: 925px;
}

#feature-home-text {
	background-color: rgba(120,120,120,0.6);
	width: 440px;
	margin-top: 40%;
	padding: 14px;
	/* padding: 53% 0 0 0; */
}

.cover {
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 25px;
}
  
#fern-inroom {
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	Xpadding-top: 250px;
	background-image: url(../images/fern-inroom.jpg);
	background-position: 75% 5%;
	height: 490px;
}
#fern-home-title {
	background-color: rgba(120,120,120,0.6);
	width: 250px;
	margin-top: 0px;
	padding: 14px;
}
#fern-home-text {
	display:none;
}


#anim-bg {
  height: 64rem;
}

.videobox {
  padding: 0% 15% 0% 15%;
}

.home-header {
  background-position: 50% 45%;
  height: 100rem;
  width: 100%;
  padding: 15% 0 19% 0;
}

#home1 {
  padding: 9% 0 30% 0;
  width: 75%;
}

.home-card {
  margin: 10% 0 auto 0;
}

.home-card:hover {
  margin: 10% 0 auto 0;
}

.attn-grab {
  padding: 5% 0;
}

.attn-grab img {
  padding-top: 20%;
}

.standard-box {
  padding: 5% 7%;
}

.standard-box h1 {
  color: #fff;
}

.standard-box p {
  padding-right: 15%;
}

.all-in-one {
  padding: 5% 7%;
}

.all-in-one h1 {
  color: #fff;
}

.all-in-one p {
  padding-right: 15%;
}

.quality {
  padding: 5% 0 6% 0;
}

.quality-text {
  width: 100%;
  padding: 7%;
}

.quality img {
  width: 90%;
  padding: 15% 0;
}

@media screen and (min-width: 737px) and (max-width: 835px) {
	background-color: rgba(120,120,120,0.6);
	width: 440px;
	margin-top: 40%;
	padding: 14px;
}

/* OUR STORY */
#skyline {
  padding-top: 45%;
}

#about-text {
  padding: 35% 10% 0 0;
  color: black;
}

.feature {
  padding: 5% 0 0 0;
  height: 80rem;
}
.feature {
  width: 100%;
  background-position: 60% 80%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 1560px;
  padding-top: 20px;
}
.feature h1 {
  color: white;
}


.feature-text {
  padding: 40% 0 0 0;
}

.advisory-board {
  padding-bottom: 10%;
}

.job-opening {
  text-decoration: none;
}

/* OUR STORY 2 */
/* .os-header {
  height: 135rem;
}

#os1 {
  padding: 10% 0 30% 0;
  width: 85%;
}

.os6-card {
  padding: 2%;
  margin: 15% auto 6% auto;
}

.os6-card:hover {
  padding: 2%;
  margin: 15% auto 6% auto;
}

#os6 {
  width: 100%;
  text-align: center;
  padding: 5%;
}

#dollar-sign {
  width: 100%;
  padding: 5% 20%;
}

#os3 {
  padding: 30% 0 0 0;
  height: 85rem;
}

#os3-text {
  padding-left: 0;
}

#os3 img {
  padding: 5% 0 0 0;
}

#os4-text {
  padding-left: 0;
}

#os5-text {
  padding-left: 0;
}

.img-card {
  margin: 5% 0;
}

.img-card:hover {
  margin: 5% 0;
}

#os6 {
  height: 65rem;
}

#os6-text {
  margin-top: 15%;
  padding: 10% 5%;
  text-align: center;
} */

#os2 {
  padding-top: 0;
  height: 88rem;
  background-position: 55% 5%;
}

#os2-text {
  padding-top: 27%;
}

#os3 {
  padding: 5% 0;
  height: 25rem;
}

#os4 {
  padding-top: 10%;
}

#os7-text {
  margin-top: 25%;
}

@media screen and (min-width: 737px) and (max-width: 835px) {

  #os2 {
    height: 79rem;
      background-position: 55% 5%;
  }

  #os2-text {
    padding: 28% 15% 0 15%;
  }
  #os3 {
    height: 30rem;
  }

  #os5 {
    height: 104rem;
  }
}

/* LEARN */
.quad {
  padding: 25% 0 10% 0;
  height: 2100px;
}

.quad h5 {
  padding-top: 10%;
  padding-bottom: 2%;
}

.one-half.column.wide-column {
  width: 75%;
}

.vid-card {
  margin: 5% 0;
}

.thought-leadership {
  text-align: center;
  color: #000;
  padding: 0 10%;
}

.one-third.column.pdf-box {
  width: 60%;
  margin-left: 17%;
}

.whitepapers {
  padding-top: 5%;
}

/* MACHINES */

#our-machines p {
  padding: 0 15%;
}

#our-machines {
  padding: 15% 10% 5% 10%;
}

#dryer-cords-row {
  padding: 0 5%;
}

.dryer-cord {
  display: inline-block;
}

#feature1 {
  text-align: left;
}

#model-x {
  padding: 15% 0 3% 0;
}

#model-lt {
  padding: 15% 0 3% 0;
}

.p2 {
  padding: 0;
}

.specs {
  padding-top: 7%;
}

.specs-table {
  padding-bottom: 15%;
}

#nav-red-button {
  display: none;
}


/* DESIGN */
.collections-bg {
  padding: 0;
  background-image: url("../images/renders/shore-in-room-2.jpg");
  background-position: 65% 75%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 77rem;
}

#collections-text {
  padding-top: 17%
}

.design-spread {
  padding: 5% 0;
  margin: 5% 0;
  background-image: url("../images/renders/shore-in-room.jpg");
  background-position: 35% 75%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 71rem;
}

#design-spread-text {
  padding: 2% 0 0 0;
}

#yheader {
  padding: 5% 0%
}

/* REGISTER */
.register {
  padding: 7% 0;
}

.etestimonials {
  text-align: center;
  color: #000;
  padding: 10% 0;
  padding: 10% 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/greywave-bg.png);
  background-position: 10% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.etestimonials h1 {
  text-align: center;
  padding-top: 5%;
  color: #000;
}

.etestimonials h4 {
  padding-top: 2%;
  color: #af9a7b;
}

.etestimonials h5 {
  color: #000;
  padding-bottom: 3%;
}

#etestimonials-card {
  background-color: #e0e0e0;
  box-shadow: 2px 4px 10px 0 rgba(0.05, 0.05, 0.05, 0.1);
  transition: 0.3s;
  transition: 0.3s;
  border-radius: 5px;
  padding: 2%;
  margin-top: 3%;
  margin-bottom: 1%;
}

#etestimonials-card:hover {
  box-shadow: 0 8px 50px 0 rgba(0, 0, 0, 0.1);
  transition: 0.5s;
  border-radius: 10px;
}


/* BUY */
#backtotop { display: none; }

#model-chooser {
  padding: 1% 11%;
}

#textover {
  display: block;
  max-width: 800px;
}

.show-panel {
  margin-left: -150px;
  width: auto;
  height: 74px;
}

#overlay {
  margin-left: -150px;
}

.left-side {
  position: relative;
  z-index: -1;
  top: 50px;
  width: 50%;
  left: 10px;
}

.right-side {
  position: absolute;
  z-index: -1;
  top: 50px;
  right: 0;
  width: 50%;
  text-align: right;
  /* height: 1200px; */
}

.switcher { display: none; }
#spacer {
  clear: both;
  height: 20px;
  width: 100%;
}

#buy1 {
  padding: 0 2% 0% 2%;
}

#buy1-img {
  padding: 0% 10% 3% 10%;
}

#buy-intro {
  margin-top: 5%
}

#buy2 {
  margin-top: 7%
}

/* CHECKOUT */
.contact-card {
  margin: 0 5%;
  padding: 2%;
}

#checkout-text {
  text-align: left;
  margin-left: 3%;
  padding-top: 2%;
}


/* FAQ */
.side-nav {
	float:left;
	top: 100px;
	left: 36px;
	width: 90%;
	position: absolute;
	z-index: 3;
}
.side-nav h2 {
	font-size: 24px;
}
.side-button {
	font-size: 20px;
	color: red;
	margin-top: 6px;
	cursor: pointer;
}
.side-button a {
	font-size: 20px;
	color: red;
	margin-top: 6px;
	text-decoration: none;
}
#faq {
	min-height: 500px;
	margin-top: 470px;
}
#grouch-splain {
}
#grouch-subtitle {
}
#grouch-text {
	font-size: 18px;
}


/* JOBS */
.column {
  margin-left: 0
}

#description {
  border: 1px solid red;
  padding: 20px;
  margin-left: 0;
  margin-top: 0;
  padding-bottom: 5%;
}

#job-descriptions {
  padding-bottom: 10%;
}

/* FOOTER */
.footer {
  padding-top: 6%;
}

#footer-list li {
  display: inline;
  float: left;
}

#footer-list li a {
  display: inline;
  float: left;
  margin: 2px 18px;
  font-size: 1.0em;
  color: #af9a7b;
  text-decoration: none;
  font-weight: 500;
  letter-spacing: .03em;
}

#footer-list li a:hover {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.footer-form a {
  display: inline;
  float: left;
  margin: 2px 18px;
  font-size: 1.0em;
  color: #af9a7b;
  text-decoration: none;
  font-weight: 500;
  letter-spacing: .03em;
}

.footer-form a:hover {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.footer-nav li {
  display: inline;
  float: right;
  margin: 2px 10px;
}

.footer-form {
  padding: 5% 0;
}

#exampleEmailInput {
  color: #303030;
}

.red {
	color: red;
}
.white {
	color: white;
}
.greenish {
  color: #95ce7d;
}
.callout {
	color: darkcyan;
}
